» Ubuntu » Packages

Error

two or more packages specified (jthread quantal)